General Information :: Software Requirements
Web Server Software Requirements

Nennius has been rigorously tested using both the Apache and IIS web servers. The only requirement is that PHP 4 (or newer) be installed on either server before proceeding.
Database Support

All currently supported database types are shown below:

MySQL
A basic Nennius application may be run on MySQL version 3.* (or newer). If restricted access (based on user threshold) is required, then MySQL 4.* (or newer) will be needed.

PostgreSQL
Coming soon!
Additional Software

Although Nennius uses existing open source libraries such as ADODB, it is not required that you have any additional software components installed on your server. All required libraries are included in the Nennius bundle, and will be installed and configured with the main Nennius engine.
Nennius sponsored in part by Vital Assets.
Main Menu Options  
General Information
About Nennius
Online Demo
Software Requirements
Download
Nennius Documentation
Development Standards
Technical Support

 
Related Links